Support » Plugin: Comments - wpDiscuz » Custom CSS Styling Stopped Working (V7.3.5)

  • Resolved AeroStar

    (@jetxpert)


    Good Day!

    We just updated your plugin to V7.3.5 (released today). After the update, the wpDiscuz Custom CSS Styling we were using in the settings section of your plugin stopped working.

    In order to get the wpDiscuz Custom CSS Styling to work again, we had to transfer the CSS code to our theme’s Custom Styling section. We are using the Avada Theme.

    Help appreciated.

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author gVectors Team

    (@gvectors-team)

    @jetxpert,
    This could be a cache issue, so I recommend delete all caches, purge CDN and reset CSS minifications/optimizations caches. Don’t forget to press Ctrl+F5 on website front-end to reset browser caches.

    Thread Starter AeroStar

    (@jetxpert)

    Hi @gvectors-team,

    We can confirm that upgrading from V7.3.4 to V7.3.5 (or V7.3.6 as of today) causes the CSS styling issue we initially reported.

    Note: To be more specific, the plugin update affects the elements noted below. Others seem to be OK for now.

    Affected Elements (all related to the following code):

    #wpd-bubble-wrapper>div

    affected-css-elements-v7-3-5

    Here’s what we did:

    (1) We cleared cache (all levels) per your instructions and still have the problem.

    (2) When we downgraded V7.3.5 (or V7.3.6) to V7.3.4 the problem was fixed.

    To duplicate our issue:

    (1) Our environment: Avada theme, WP 5.8.1, PHP 7.4.25.

    (2) Update V7.3.4 to V7.3.5 (or V7.3.6 as of today): CSS custom styling entered in your plugin (i.e., settings) are not accepted.

    (3) Temporary fix: Move CSS custom styling from your plugin to Avada’s CSS custom styling section.

    In short, we can confirm your plugin has a bug. Kindly investigate further and provide a fix (i.e., plugin update).

    Thank you!

    Thread Starter AeroStar

    (@jetxpert)

    Update:

    We fixed the issue (for now, at least). Your plugin update affected several CSS selectors for the bubble wrapper element. That is:

    Bubble Wrapper Selectors for V7.3.4 (OLD):

    #wpd-bubble-wrapper>div

    #wpd-bubble-wrapper>#wpd-bubble #wpd-bubble-add-message

    #wpd-bubble-wrapper>#wpd-bubble #wpd-bubble-add-message::before

    #wpd-bubble-wrapper #wpd-bubble-all-comments-count

    Bubble Wrapper Selectors for V7.3.5 and up (NEW):

    #wpd-bubble

    #wpd-bubble-count

    #wpd-bubble-add-message

    #wpd-bubble-add-message::before

    #wpd-bubble-all-comments-count

Viewing 3 replies - 1 through 3 (of 3 total)
  • You must be logged in to reply to this topic.